Subject: ubuntu-us-ne Fwd: ISO Testing

From: Dave Thacker <[email-masked]>
Date: Wed, 14 Mar 2007 18:24:28 -0500

Hi Folks,
I got the mail below because I'm a Kubuntu tester, but we need help from 
everyone on all the new Feisty iso's.  If you can help the testing along, 
please do. 

Dave Thacker
Admin, Nebraska Ubuntu Local Community Team

----------  Forwarded Message  ----------

Subject: ISO Testing
Date: Wednesday 14 March 2007 06:46
From: Emilio Pozuelo Monfort <[email-masked]>
To: undisclosed-recipients:;

Hello!

Henrik and I are coordinating the ISO testing for the Ubuntu releases.

In the past, the Distro Team, formed by ubuntu-core-devs, tested all the
ISOs, in all the supported architectures, with a lot of testing cases,
as you can see here:
https://wiki.ubuntu.com/Testing/Matrix

But there is a big problem with that: the developers can't focus in
fixing bugs, as they would do if they shouldn't have to test the ISOs.

To improve this situation, we would like to make a Community effort, and
form a Community Team, which would test the ISOs, letting the devs
concentrate in fixing bugs, and improving Ubuntu!

To do that, we are going to start with the Ubuntu and Kubuntu Live CDs,
x86 architectures, as you can see in this announcement:
http://ubuntuforums.org/showthread.php?t=383067

As you are a Kubuntu Tester (https://launchpad.net/~kubuntu-testers), we
would like to have you in the Team, if you have the time and the
resources to do it.

You just would need to test one case (and some others if you want, but
specially one case, to ensure its quality).

So, if you can do it, just mail us to [email-masked] (you have
the instructions in the Forum Announcement).

Thanks in advance!
Emilio

-------------------------------------------------------